2009-10-16 18:30:00 2017-08-17 03:31:14

SQL injection vulnerability in the PDF schema generator functionality in phpMyAdmin 2.11.x before 2.11.9.6 and 3.x before 3.2.2.1 allows remote attackers to execute arbitrary SQL commands via unspecified interface parameters.

Vector

NETWORK

Complexity

LOW

Authentication

NONE

Confidentiality

PARTIAL

Integrity

PARTIAL

Availability

PARTIAL
phpMYAdmin 2.11.1.2 phpMYAdmin 2.11.9.5 phpMYAdmin 2.11.9.4 Phpmyadmin Phpmyadmin 3.0.0-beta (not an official CPE) Phpmyadmin Phpmyadmin 2.11.0beta1 (not an official CPE) phpMYAdmin 2.11.9.1 phpMYAdmin 2.11.9.0 phpMYAdmin 2.11.9.3 phpMYAdmin 2.11.9.2 Phpmyadmin Phpmyadmin 3.2.0.1 (not an official CPE) phpMYAdmin 3.1.1 release candidate 1 phpMYAdmin 3.1.2 release candidate 1 phpMYAdmin 3.1.4 release candidate 2 phpMYAdmin 3.1.5 phpMYAdmin 3.1.3 release candidate 1 phpMYAdmin 3.1.3 Phpmyadmin Phpmyadmin 3.1.0.0 (not an official CPE) phpMYAdmin 3.1.4 phpMYAdmin 3.1.1 phpMYAdmin 3.1.2 phpMYAdmin 3.1.5 release candidate 1 phpMYAdmin 3.0.1.1 Phpmyadmin Phpmyadmin 3.1.0-beta1 (not an official CPE) Phpmyadmin Phpmyadmin 3.1.3 1 (not an official CPE) phpMYAdmin 3.1.0 phpMYAdmin 2.11.6.0 Phpmyadmin Phpmyadmin 2.11.5 (not an official CPE) Phpmyadmin Phpmyadmin 2.11.6 (not an official CPE) Phpmyadmin Phpmyadmin 2.11.3 (not an official CPE) Phpmyadmin Phpmyadmin 2.11.4 (not an official CPE) Phpmyadmin Phpmyadmin 2.11.9 (not an official CPE) phpMYAdmin 2.11.2.0 Phpmyadmin Phpmyadmin 2.11.7 (not an official CPE) phpMYAdmin 2.11.4.0 phpMYAdmin 2.11.2.2 Phpmyadmin Phpmyadmin 2.11.8 (not an official CPE) phpMYAdmin 2.11.2.1 Phpmyadmin Phpmyadmin 2.11.0.0 (not an official CPE) Phpmyadmin Phpmyadmin 2.11.2 (not an official CPE) phpMYAdmin 3.0.0 release candidate 1 phpMYAdmin 3.2.0 release candidate 1 phpMYAdmin 3.1.3.1 phpMYAdmin 3.2.1 release candidate 1 phpMYAdmin 3.2.2 release candidate 1 phpMYAdmin 3.1.3.2 phpMYAdmin 3.2.2 phpMYAdmin 3.2.0 Phpmyadmin Phpmyadmin 2.11.0 Beta1 (not an official CPE) phpMYAdmin 3.0.1 release candidate 1 phpMYAdmin 3.2.1 Phpmyadmin Phpmyadmin 3.2.0-beta1 (not an official CPE) phpMYAdmin 3.0.0 Phpmyadmin Phpmyadmin 2.11.0 Rc1 (not an official CPE) Phpmyadmin Phpmyadmin 2.11.1 Rc1 (not an official CPE) phpMYAdmin 3.0.1 Phpmyadmin Phpmyadmin 2.11.1 (not an official CPE) Phpmyadmin Phpmyadmin 3.0.0-alpha (not an official CPE) phpMYAdmin 2.11.0 phpMYAdmin 2.11.3.0 Phpmyadmin Phpmyadmin 2.11.5 Rc1 (not an official CPE) Phpmyadmin Phpmyadmin 2.11.6 Rc1 (not an official CPE) phpMYAdmin 2.11.1.0 Phpmyadmin Phpmyadmin 2.11.3 Rc1 (not an official CPE) phpMYAdmin 2.11.1.1 Phpmyadmin Phpmyadmin 2.11.4 Rc1 (not an official CPE) phpMYAdmin 2.11.5.2 phpMYAdmin 2.11.7.0 phpMYAdmin 2.11.5.0 phpMYAdmin 2.11.5.1